<?php
header("Content-Type: application/json");
require_once "../../config.php";

$stmt = $dbh->prepare("SELECT * FROM tblstudents");
$stmt->execute();
$students = $stmt->fetchAll(PDO::FETCH_ASSOC);

echo json_encode($students);
